<!doctype html>
{% extends "bootstrap/base.html" %}
{% block meta %}
    {{super()}}
    <meta charset="utf-8">
{% endblock %}

{% block html_attribs %} lang="fr"{% endblock %}

{% block  styles%}
    {{super()}}
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
    <style>
       .navbar-nav {}
       .navbar-default { background-color: #e0e0e0; }
       div#loading {
          height: 60px;
          display: none;
          cursor: wait;
	  text-align: center;
	  background-color: transparent;
          background: url("{{ url_for('static', filename='images/loading.gif') }}") no-repeat;
       }
       div#loading1 {
          height: 60px;
          display: none;
          cursor: wait;
	  text-align: center;
	  background-color: transparent;
          background: url("{{ url_for('static', filename='images/loading.gif') }}") no-repeat;
       }
    </style>
{% endblock %}

{% block title %}
   Validation de notebooks
{% endblock %}

{% block navbar %}
    {{ nav.top.render() }}
{% endblock %}

{% block body %}
    <div class="imgbox">
	    <img class="center-fit" src="{{ url_for('static', filename='images/LogoDptMeca.png') }}">
    </div>
    <div class="container" style="min-height:100% width:80%">
	{% with messages = get_flashed_messages(with_categories=true) %}
	  {% if messages %}
	    {% for category, message in messages %}
	    <div class="alert alert-{{ category }}" role="alert"> {{ message }}</div>
            {% endfor %}
	  {% endif %}
	{% endwith %}    
    </div>	
    {{super()}}
    <footer class="footer">
	  <hr>
	  <p style="color:blue">
	  <img src="{{ url_for('static', filename='images/LogoUCB.png') }}" alt="Lyon 1" width="100">
	  &emsp; <a href="https://fst-meca.univ-lyon1.fr">Département Mécanique</a>&emsp;<i class="fas fa-university"></i>&emsp;
	  serveur @{{ request.host }}
	  </p>
     </footer>
{% endblock %}

{% block scripts %}
    <!-- Required meta tags -->
    {{ fontawesome_html() }}
    {{super()}}
{% endblock %}
    
